/*
Theme Name: Travlla-Child
Theme URI: https://travlla.wprdx.com/
Author: DexignZone
Author URI: https://themeforest.net/user/dexignzone
Description: Travlla is a responsive Travel & Tour Wordpress Theme designed for travel agencies, tour operators, holiday planners, and booking websites.
Version: 1.1
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: travlla
Text Domain: travlla-child
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/*******
* Font Family
*******/
body,
p,
li,
input,
button,
select,
textarea,
.widget_address li span.trv-contact {
    font-family: 'Cambria', serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Cocon', sans-serif !important;
}

/** Page scroll to top */
.scroltop {
    font-family: var(--fa-style-family, "Font Awesome 6 Free") !important;
}

body,
p,
li,
input,
select,
textarea,
label,
.filter-option-inner-inner,
.trv-head-discription,
.trv-head-discription,
.trv-head-title-image,
.trv-head-discription,
.tm-btn-container a,
.tm-location-name a,
.p-text,
.elementor-widget-text-editor p {
    font-size: 1.1rem !important;
}

.dashicons {
    font-family: 'Dashicons' !important;
}

/*****
 Home Page Css 
 *****/
/* Fix for Owl Carousel navigation and dots alignment */
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 50px !important;
}

/* slider heading */
.widgettitle {
    text-align: center;
}

/*/space */
.section-full {
    padding: 30px !important;
}


/***********
 All Pages Css (Single tour page)
 ***********/
/** All pages Banner header*/
.wt-title,
.wt-breadcrumb,
.wt-breadcrumb li:after,
.header-nav {
    text-shadow: 2px 2px 4px rgb(18 18 18 / 50%);
}

/** All pages Banner header text color */
.wt-bnr-inr-entry .banner-title-outer .wt-title,
.wt-breadcrumb li a,
.wt-breadcrumb li,
.wt-breadcrumb li:after {
    color: #fff !important;
}

/**Navigation menu hover and active state */
.header-style-1 .header-nav .nav>li:hover>a,
.header-style-1 .header-nav .nav>li.active>a,
.header-style-1 .header-nav .nav>li.current-menu-item>a {
    color: #e47a27 !important;
}

.wt-title,
.wt-breadcrumb,
.wt-breadcrumb li:after,
.header-nav {
    text-shadow: none;
}

/** Pages header li */
.wt-breadcrumb li {
    font-size: 20px !important;
}

/** single tour page Room 1 selection styles */
.dropdown-toggle {
    padding: 0 !important;
    width: 210px !important;
    color: #777777 !important;
}

/** single tour page Room 1 selection styles */
.dropdown-item.active {
    color: #fff !important;
}

/* single page add button hover **/
.tooltip {
    display: none !important;
}

button:hover .tooltip {
    display: block !important;
}


/***
Contact up page
*****/
.elementor-page-31 .wt-bnr-inr {
    background-image: url('/wp-content/uploads/2026/05/contct-us-scaled-1.webp') !important;
}

.wpcf7 form .wpcf7-response-output {
    border: none !important;
}

.wpcf7-response-output {
    font-size: 1.1rem !important;
    color: #066168 !important;
    font-weight: 600 !important;
}

/** Contact us page contact info icons */
.trv-contact-list li .trv-contact-info.icon-2 .media {
    background-color: #e47a28 !important;
}

.trv-contact-list li .trv-contact-info.icon-2 .media i {
    color: #e47a28 !important;
}

.trv-contact-list li .trv-contact-info .media {
    background-color: #137ec3 !important;
}

.trv-contact-list li .trv-contact-info .media i {
    color: #137ec3 !important;
}

.trv-contact-list li .trv-contact-info.icon-3 .media {
    background-color: #9dcb3b !important;
}

.trv-contact-list li .trv-contact-info.icon-3 .media i {
    color: #9dcb3b !important;
}


/**************
Blog Page
***************/
.elementor-page-446 .wt-bnr-inr {
    background-image: url('/wp-content/uploads/2026/05/Blog-header.jpg') !important;
}


/**************
About Us
***************/
.elementor-page-144 .wt-bnr-inr {
    background-image: url('/wp-content/uploads/2026/05/About-Us-banner.webp') !important;
}

.trv-head-discription {
    text-align: justify;
}

.trv-icon-bx-st2 {
    padding: 15px !important;
}

.trv-we-recommend-content {
    margin-bottom: 0 !important;
}

/**************
Footer
***************/
.widget_address li span.trv-contact {
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 600 !important;
}

.trv-subscribe-nl .trv-nl-section {
    background-color: #fff !important;
}

.site-footer form {
    margin: 0 !important;
}

/** Plugin widget header*/
#wp_tour_manager_slider_widget-5 h2 {
    font-size: 30px !important;
}



/**************
Blog Page
***************/
.swiper-nav-center-bottom {
    padding-bottom: 30px !important;
}

.trv-blog-style2-section {
    padding: 30px !important;
}

.page-id-446 .swiper-button-next,
.page-id-446 .swiper-button-prev {
    display: flex !important;
}

/**************
Custom tour page
***************/
.page-id-9035 .bootstrap-select>.dropdown-toggle {
    width: 100% !important;
    border: 1px solid var(--tm-border-color);
    padding: 10px 13px !important;
}


/***************
Email Template
****************/

.ii a[href],
.gt a {
    color: #ffffff !important;
}


/****************
Single Tour Page dropdown
*****************/
.dropdown-item.active, .dropdown-item:active {
    background-color :#007aff !important;
    color: #fff !important;
}
.bootstrap-select .dropdown-menu li a, .bootstrap-select .dropdown-menu {
    border-radius: 0 !important;
    padding:0 !important;
}
.tm-select-room-type-section .bootstrap-select .dropdown-menu li a {
    padding: 10px 15px !important;
}
.dropdown-item {
    color: #777777 !important;
}


/** Home page*/
@media only screen and (min-width: 1601px) and (max-width: 991px) {

    .col-md-5,
    .col-md-7 {
        width: 100% !important;
    }

    .home .row {
        flex-direction: row !important;
        gap: 0 !important;
    }

    .trv-whychoose {
        display: flex !important;
        padding: 110px 20px 70px 20px !important;
    }
}

/******************************
Home page Best services section
*******************************/
@media only screen and (min-width: 768px) and (max-width: 991px) {

    .home .trv-we-off-sevice-row .col-md-7,
    .home .trv-we-off-sevice-row .col-md-5 {
        width: 100% !important;
    }
}

@media (max-width: 600px) {

    .filter-option-inner-inner,
    select {
        font-size: 16px !important;
    }

    .trv-head-title-wrap {
        text-align: center;
    }

    .trv-vid-st2-counter .row {
        flex-direction: row !important;
        gap: 0 !important;
    }

    /** Blog Page*/
    .page-id-446 .swiper-nav-center-bottom {
        padding-bottom: 30px !important;
    }

    /** Home page*/
    .trv-we-recommend-content .section-head.trv-head-title-wrap.left-position .trv-head-discription {
        padding-right: 0 !important;
    }

    .section-head.trv-head-title-wrap.left-position {
        text-align: center !important;
    }

    .trv-we-rec-media-main-wrap {
        margin-top: 50px !important;
    }

    .trv-whychoose {
        text-align: center !important;
    }

    /** space single blog page*/
    .single-post .section-full {
        padding: 10px !important;
    }

    .single-post .trv-form,
    .page-id-31 .trv-form {
        padding: 20px !important;
    }

    /** Contact us page media text*/
    .page-id-31 .trv-contact-list li .trv-contact-info .info .text {
        font-size: 18px !important;
    }
}